@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Text&display=swap');
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');




.navbar {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1000;
    opacity: 80%;
    transition: background 0.3s ease-in-out;
}

.navbar:hover {
    opacity: 100%;
    transition: 1s;
}

.navbar.scrolled {
    background: rgba(0, 0, 0, 0.5);
}

.nav-link {
    color: #f0eded;
}

/* Estilos generales del dropdown */
/* Animación suave del submenú */
.dropdown-menu-animated {
    opacity: 0;
    transform: translateY(-10px);
    visibility: hidden;
    transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 1000;
    display: block; /* Para evitar que Bootstrap lo oculte */
}

/* Cuando el dropdown está activo */
.dropdown.show .dropdown-menu-animated {
    opacity: 1;
    transform: translateY(0);
    visibility: visible;
}



.dropdown-menu-animated.show {
    opacity: 1;
    transform: translateY(0);
    visibility: visible;
}


/* Solución para pantallas pequeñas */
@media (max-width: 767px) {
    /* Asegurar que el menú principal no deje espacio extra */
    .navbar-collapse {
        overflow: hidden;
    }

    /* Hacer que el submenú no afecte el tamaño del menú */
    .dropdown-menu {
        position: absolute; /* Permite que el submenú flote */
        top: 100%; /* Se coloca justo debajo del botón que lo activa */
        left: 0;
        width: 100%;
        display: none; /* Ocultar completamente cuando no está activo */
        opacity: 0;
        visibility: hidden;
        transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
    }

    /* Cuando el dropdown está activo */
    .dropdown.show .dropdown-menu {
        display: block; /* Mostrar el menú */
        opacity: 1;
        visibility: visible;
    }
}





/* @media (max-width: 767px) {
    .dropdown-menu {
        margin-bottom: -150px;
    }
    .dropdown.show .dropdown-menu {
        margin-bottom: 1rem;
    }
    .dropdown.show + li {
        margin-top: 1rem;
    }
} */

.dropdown-item:focus,
.dropdown-item:active {
    background-color: #393939 !important; /* Cambia el color al que prefieras */
    color: white !important; /* Cambia el color del texto si es necesario */
}



@media (max-width: 768px) {
    .card.mx-2{
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}

@media (max-width: 768px) {
    .card3.mx-2{
        margin-left: 0 !important;
        margin-right: 0 !important;
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }
}

a {
    text-decoration: none;
}

.section01 {
    position: relative;
    background-color: #dbdbdb50;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.hero {
    position: relative;
    width: 100%;
    height: 100vh;

    background-image: url("assets/img/hero-desktop.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

@media (max-width: 768px) {
  .hero {
    background-image: url("assets/img/hero-mobile.jpg");
    height: 100vh;
  }
}

.hero-img {
    width: 100%;
    max-width: 1920px;
    height: auto;
    margin: 0 auto;
    display: block;
    position: relative;
    z-index: 1;
}

.hero-img.mobile {
    display: none;
}

@media (max-width: 768px) {
    .hero-img.desktop {
        display: none;
    }

    .hero-img.mobile {
        display: block;
    }

    .section01 {
        min-height: 90vh;
    }
    .hero-img {
        object-fit: cover;
    }
}

.hero-buttons {
  position: absolute;
  z-index: 2; /* más alto que la imagen */
  bottom: 15%;
  left: 18%;
  transform: translateX(-50%);
  display: flex;
  gap: 16px;
}

@media (max-width: 768px) {
  .hero-buttons {
    bottom:20%;
    left: 43%;
    flex-direction: row;
  }
}

/* /*MODAL*/

/* Link */
.video-link {
    color: #8c8c8c;
    position: absolute;
    bottom: 130%;
    left: 16%;
    transform: translateX(-50%);
    z-index: 10;
    font-size: 14px;
    text-decoration: underline;
    cursor: pointer;
}

/* Fondo oscuro 
.modal {
  display: none;
  position: fixed;
  z-index: 9999;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.75);
  justify-content: center;
  align-items: center;
}

/* Caja del modal 
.modal-content {
  position: relative;
  width: 90%;
  max-width: 900px;
}

/* Video 
.modal-content video {
  width: 100%;
  border-radius: 12px;
}

/* Botón cerrar 
.close {
  position: absolute;
  top: -35px;
  right: 0;
  font-size: 32px;
  color: #fff;
  cursor: pointer;
}
 */





.section02{
    background-color: #dbdbdb50;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.section03{
    background-color: #dbdbdb80;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}


.section04{
    background-color: #dbdbdb50;
    min-height: 100vh;
}

.section05{
    background-color: #dbdbdb30;
    min-height: 100vh;
}

.btn {
  border-radius: 0 !important;
}

#bg-video {
  
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}

@media (max-width: 576px) {
    .solucion {
        padding-top: 2rem;
    }
}
@media (max-width: 767px) {
    .solucion {
        padding-top: 2rem;
    }
}

.solucion {
    font-family: "Oswald", sans-serif;
    font-weight: 500;
    font-style: normal;
    color: #363636;
    font-size: 55px;
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);
}

.solucion2 {
    font-family: "Oswald", sans-serif;
    font-weight: 300;
    font-style: normal;
    letter-spacing: 1px;
    color: #313131; 
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
}

.solucion3 {
    font-family: "DM Serif Text", serif;
    text-align: justify;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    letter-spacing: 1px;
    color: #313131; 
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
}

.cuadrado {
    width: 100%;
    max-width: 500px;
    height: auto;
    position: relative;
    
}

.imagensobremi {
    max-width: 500px;
}

@media (max-width: 767px) {
    .imagensobremi {
        max-width: 350px;
    }
}


.sobremarca {
    font-family: "Nunito Sans", serif;
    text-align: justify;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    color: #7f7c7c; 
    text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.3);
}

/* 1eros botones */

@media (max-width: 369px) {
    .boton2 {
        margin-top: 0rem;
    }

}

@media (min-width: 586px) {
    .boton2 {
        margin-left: 3rem;
    }

}

/* SOBRE MI */

.mycuadrado {
    width: 100%;
    max-width: 500px;
    height: auto;
    position: relative;
    
}

.sobremi {
    font-family: "Nunito Sans", serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-size: 13px;
    color: #7f7c7c; 
    text-shadow: 0px 0px 1px rgba(0, 0.3, 0, 0.3);
    text-align: justify;
    hyphens: auto;
    }
.imagensobremi {
    display:block;
    width: 100%;
    max-width: 500px;
    margin:20px auto 0 auto;;
    justify-content: center;
}

@media (max-width: 767px) {
    .imagensobremi {
        max-width: 350px;
    }
}


.mymail {
    color: #313131;
    font-family: "nunito sans", serif;
    font-weight: 650;
    font-size:15px;
}
    
.mymail:hover {
    opacity:0.5;
}

.fa-clipboard {
    font-size: 20px;
}

.fa-clipboard:hover {
    opacity:0.5;
}

.fa-whatsapp {
    font-size: 25px;
    color: #313131;
    text-decoration: none;
}
.fa-whatsapp:hover {
    color:#fb5f7b;
}

.wsplink {
    color: #313131;
    text-decoration: none !important;
    font-family: "nunito sans", serif;
    font-weight: 650;
    font-size:15px;
}

.wsplink:hover {
    color:rgb(251, 95, 123);
}


#mobile-text {
    display: none;
    opacity: 0;
    transition: opacity 0.3 s ease-in-out;
}

#mobile-text.show {
    display: block;
    opacity: 1;
}

.content-wrapper {
    overflow: hidden;
}




.servicio {
    font-family: "Oswald", sans-serif;
    font-weight: 500;
    font-style: normal;
    color: #2c2c2c;
    font-size: 55px;
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);
}

.servicio2 {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
    color: #2c2c2c;
    font-size: 20px;
}


/*Footer*/

footer {
    background-color: #313131;
}

.footerlink {
    text-decoration: none;
    color: #dbdbdbfa !important;

}

.footer-decoration {
    font-family: "Roboto Condensed", sans-serif;
    line-height: 20px;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: 23px;
    color: #aeadad15; 
    text-decoration: none;

}

.footer-decoration:hover {
    color:#f03456;
    
}

/* Web */

.sectionweb{
    background-color: #313131;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cardweb .card-body {
    background-color: #efefef;
    color: #dbdbdb;
}

.cardweb {
    padding: 2rem;
}



@media (max-width: 768px) {
    .card-web {
    position:relative;
    text-align: center;
    padding-left: 20px;
    margin-left: 20px;

    }
}

.aweb-title {
    font-family: "nunito sans";
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: normal;
    font-size: 25px;
    color: #313131; 
    
    
}



.aweb-title:hover {

    
    color:#fb5f7b;
    text-decoration: underline;

    
}

.cardweb
    .a-bri    
        img {
            transition:0.3s ease-in-out;
        }
.cardweb .a-bri:hover img {
            filter:brightness(100%) opacity(50%);
        }


.imgweb {
    width:100%;
    height: 100%;
    top:0;
    left:0;
    position: absolute;
    background: rgba(255, 255, 255, 0.748);
    display:flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    opacity: 0;
    transition: 0.6s;
    color: #dbdbdb69 ;
}

.imgweb:hover {
   opacity: 1;
}

@media (min-width: 768px) {
    .cardweb .card {
        max-width: 300px;
        text-align: center;
    }
}

/*Cards*/

.section03
    .card {
            max-width: 300px;
            text-align: center;
            border-radius: 0 !important;
            
    }

.cardm {
    max-width: 300px;
    text-align: center;
    border-radius: 0 !important;
            
    }

@media (min-width: 768px) {
    .card3 {
        margin-left: 10px;
        margin-right: 10px;
    }
}

.card3 {
    background-color: #ffffff;
    width: 300px;
    height: 340px;
    align-items: center;
    justify-content: center;
    
}




.card-title {
    font-family: "EB Garamond", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 23px;
    color: #313131; 
    text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.5);
}

.card-text {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
    font-size: 15px;
    color: #7f7c7c; 
    text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.5);
}


/* Servicio de Diseño */

.card-img-top {
    border-radius: 0 !important;
}

.content {
    width:100%;
    height: 100%;
    top:0;
    left:0;
    position: absolute;
    border-radius: 0 !important;
    display:flex;
    flex-direction: column;
    opacity: 0;
    transition: 0.6s;
    color: #dbdbdb69 ;
}


.content:hover {
   opacity: 1;
}

.iconinfo {
    transition: transform 0.6s;
}

.iconinfo:hover {
    transform: scale(1.2);
}

.iconinfo {
    transform: scale(1);
}

.card-group {
    align-items: center;
    justify-content: center;
    border-radius: 0 !important;
}

.cardm-group {
    align-items: center;
    justify-content: center;
    border-radius: 0 !important;
}



.cardi-body {
    line-height: 15px;
}


.sabermas {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    color: #7c7c7f;
    
}
.sabermas:hover {
    color:#f03456;
    font-weight: 600;

  
   
}




.cardi-title {
    font-family: "Roboto Condensed", sans-serif;
    line-height: 20px;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: 23px;
    color: #313131; 
    text-decoration: none;

}

.cardi-title:hover {
    color:#f03456;
    
}



.cardi-text {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
    font-size: 15px;
    color: #7f7c7c; 
    text-align: initial;
    padding-top: 1rem;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-bottom: 2.5rem;
    
}

.card2-text {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
    font-size: 15px;
    color: #7f7c7c; 
    text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.5);
    text-align: initial;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-bottom: 0.5rem; 
}

.carda-body {
    line-height: 15px;
}







.solucionilu {
    font-family: "DM Serif Text", serif;
    font-weight: 400;
    font-style: normal;
    color: #dbdbdb;
    font-size: 55px;
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);
}

.solucionilu2 {
    font-family: "DM Serif Text", serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 1px;
    color:  #dbdbdb; 
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
}

@media (max-width: 768px) {
    #carouselExampleControlsNoTouching {
        max-width: 100%; /* Hace que en pantallas pequeñas ocupe todo el ancho */
    }
}

@media (min-width: 769px) {
    #carouselExampleControlsNoTouching {
        max-width: 350px; /* Centrado en pantallas más grandes */
    }
}



/*zoom experimental*/


#imageZoom {
    width: 550px;
    height: 700px;
    position: relative;
}
#imageZoom img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 0 0;
}
#imageZoom::after{
    display: var(--display);
    content: '';
    width: 100%;
    height: 100%;
    background-color: #4b4b4b;
    background-image: var(--url);
    background-size: 200%;
    background-position: var(--zoom-x) var(--zoom-y);
    position: absolute;
    left: 0;
    top: 0;
}





/* SUPER ZOOM */


.sectionIlu1 {
    background-color: #232323;

    display: flex;
    align-items: center;
    justify-content: center;    
}

.image-container {
    width: 100vw;
    height: 100vh;
    overflow: auto; /* Permitir scroll cuando se haga zoom */
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
/* 
.image-container {
    width: 100vw;
    height: 100vh;
    overflow: auto; 
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
 */

.img-fullscreen {
    
    width: auto;
    height: auto;
    max-width: none;
    max-height: none;
    cursor: zoom-in;
    transition: transform 0.3s ease-in-out;
    display: block;
    position: relative; /* Ajuste clave */
}

/* NO ZOOM */

.img-nozoom {
    width: auto;
    height: auto;
    max-width: none;
    max-height: none;

    display: block;
    position: relative; /* Ajuste clave */
}




/*** CANCEL ***/

.cancel {
    position: fixed;
    z-index: 1000;
    opacity: 0.4;
    background-color: transparent;
    border: none;
    box-shadow: none;

}


.cancel:hover {
    
    opacity: 1.2;
    background-color: transparent;
    border: none;
    box-shadow: none;
}
.cancel:active {
    transform: scale(1.15);
    background-color: transparent;
    border: none;
    box-shadow: none;
}


/* CAROUSEL */

.carousel-container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
}

.carousel_titulo {
    font-family: "DM Serif Text", serif;
    font-weight: 400;
    font-display: justifify;
    text-align: center;
    color: #545353;
    font-size: 25px;
    
}


.carousel-inner {
    max-width: 350px;
}

/* AUDITORIA Y DIAGNOSTICO RE DISEÑO */

.tituloaud {
    font-family: "Oswald", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 35px;
    line-height: 0.9;
    color: #313131;
    padding-top: 8%;
    
}

@media (max-width: 767px) {
    .tituloaud {
        padding-top: 15%;
    }
}

.tituloaud-02 {
    font-family: "Oswald", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 35px;
    line-height: 0.9;
    color: #313131;
    padding-top: 5%;
    
}

@media (max-width: 767px) {
    .tituloaud-02 {
        padding-top: 15%;
    }
}



.sobreaudtitulo {
    font-family: "DM Serif Text", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 21px;
    color: #313131;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    margin-bottom: -1px;
    }

.sobreauditoria {
    font-family: "Nunito Sans", serif;
    text-align: justify;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    color: #3a3a3a; 
    text-shadow: 0px 0.2px 1px rgba(0, 0, 0, 0.3);
    }

.texto-potenciado {
    font-family: "Nunito Sans", serif;
    
    font-weight: 200;

    padding: 3%;
    
    background: rgba(255, 255, 255, 0.95);
    color: #1e1e1e;
    padding: 10px 14px;
    font-size: px;
    border-radius: 10px;
    box-shadow:
        0 8px 20px rgba(0,0,0,0.08),
        0 2px 6px rgba(0,0,0,0.06);
}

.texto-potenciado2 {
    font-family: "roboto";
    font-weight: 300;
    margin-top: 5%;
    
    background: rgba(255, 255, 255, 0.95);
    color: #1e1e1e;
    padding: 10px 14px;
    font-size: 16px;
    
    box-shadow:
        0 8px 20px rgba(0,0,0,0.08),
        0 2px 6px rgba(0,0,0,0.06);
}


@media (max-width: 768px) {
    .texto-potenciado2 {
        margin-top: 10%;
    }
}

.subtitulo-h4 {
    font-family: "Lato", sans-serif;
    font-size: 23px;
    font-weight: 800;
    
    color: #444242;
    line-height: 0.9;
    padding-bottom: 2%;
    letter-spacing: 0px;
}

.subtitulo-h5 {
    font-family: "Lato", sans-serif;
    font-size: 20px;
    font-weight: 300;
    color: #444242;
    
}

.parrafo-01 {
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    font-weight: 400;
    margin-left: 5%;
    color: #444242;
}

.parrafo-02 {
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #444242;
}



.boton-black {
    min-width:max-content;
    margin-top: 0%;
    width: 250px;
    transition: all 1s ease;
    background-color: #f7f7f7db;
}

.boton-black:hover {
    transform: translateY(-3px);
    box-shadow: 0 6pc 18px rgba(46, 46, 46, 0.15),
}

/* INFO */

.sectioninfo{
    padding-top: 5%;
    padding-bottom: 5%;
    background-color: #dbdbdb80;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sectionserv{
    
    padding-top: 5%;
    padding-left: 25%;
    padding-bottom: 25%;
    background-color: #dbdbdb80;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}


@media (max-width: 767px) {
    .sectionserv {
        padding-left: 15%;
    }
}




.cuadradoinfo {
    width: 80%;
    max-width: 800px;
    height: auto;
    position: relative
}

.cuadradoinfo2 {
    
    font-size: 13px;
    width: 80%;
    max-width: 700px;
    height: auto;
    position: relative;
}

.list-group {

    font-size: 13px;
    font-weight: 600;
}

.titulo_servicio {
    padding-top: 5%;
    font-family: "open sans", serif;
    font-weight: 600;
    font-style: normal;
    font-size: 23px;
    color: #313131;
    text-shadow: 0px 1px 1px rgba(88, 87, 87, 0.5);
}

.titulo_indice {
    padding-top: 10px;
    font-family: "open sans", serif;
    font-weight: 500;
    font-style: normal;
    font-size: 13px;
    color: #626262;
    text-shadow: 0px 0px 0px rgba(88, 87, 87, 0.5);
    list-style: none;
}

.gon1 {
    list-style: none;
}

.titulo_indice:hover {
    color: #dc143c;
    text-decoration:line-through;
}

.offcanvas-title {
    font-family: "open sans", serif;
    font-weight: 600;
    font-size: 28px; 
}

/*ListOff buttom*/

.listoff {
    
    position: fixed;
    z-index: 1000;
    opacity: 0.4;
    background-color: transparent;
    border: none;
    box-shadow: none;
    max-width: 70px;
    top: 20%;
    right: 10px;
    transition: opacity 0.3s ease, transform 0.2s ease;
    

}

@media (max-width: 767px) {
    .listoff {
        top: 30%;
        right: 0px;
    }
}



.listoff:hover {
    
    opacity: 1;

}
.listoff:active {
    transform: scale(0.9);
}


/*KALEIDOSCOPIO*/

.sectionlogo {
    padding-top: 5%;
    padding-bottom: 5%;
    background-color: #eceaead7;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}



.meta {
    text-align: center;
    font-size: 0.9rem;
    color: #777;
    margin-bottom: 1rem;
}

.kaleidotitulo {
    max-width: 100%;
    font-family: "Oswald", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 35px;
    letter-spacing: 1px;
    color: #313131;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
    text-align: center;
    line-height: 0.95;
}


.kaleidosubtitulo {
    font-family: "DM Serif Text", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 21px;
    color: #313131;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    margin-bottom: 0px;
    
    }

.kaleidotext {
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    color: #3a3a3a; 
    text-shadow: 0px 0.2px 1px rgba(0, 0, 0, 0.3);
    }

.subtitulo-h4-light {
    font-family: "Lato", sans-serif;
    font-size: 21px;
    font-weight: 600;
    
    color: #444242;
    line-height: 0.9;
    padding-bottom: 2%;
    letter-spacing: 0px;
}


.cuadradologo {
    background-color: white;
    width: 80%;
    max-width: 800px;
    height: auto;
    position: relative;
    margin: 5 rem;
    padding: 50 px;
    
}


.titulogo {
    max-width: 100%;
    font-family: "DM Serif Text", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 45px;
    letter-spacing: 3px;
    color: #313131;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
}

.titulogo2 {
    max-width: 100%;
    font-family: "DM Serif Text", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 35px;
    letter-spacing: 3px;
    color: #313131;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
}


.p_italic {
    font-family: "Nunito Sans", serif;
    text-align: justify;
    font-optical-sizing: auto;
    font-weight: 150;
    font-style: italic;
    color: #706e6e; 
    text-shadow: 0px 0.2px 1px rgba(0, 0, 0, 0.3);
    }

.linkrai {
    color: rgb(47, 47, 47);
    text-align: end;
    font-family: "Nunito Sans", serif;
    font-weight: 200;

}


.linkrai:hover {
    text-decoration: underline;
    color: #5d7fa8;
}




.section-video{
    
    padding-top: 5%;
    padding-bottom: 5%;
    background-color: #dbdbdb80;
    display: flexbox; 
    justify-content: center;
}


.titulo-video {
    max-width: 100%;
    font-family: "Nunito Sans", serif;
    font-weight: 800;
    font-size: 25px;
    color: #313131;
    
}

.section-gracias{
    background-color: #ffffff;
    min-height: 90vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.gracias {
    font-family: "DM Serif Text", serif;
    font-weight: 300;
    font-style: normal;
    color: #282828;
    font-size: 20px;
    text-align: end;
}

.vl {
    border-left: 5px solid rgb(61, 61, 61);
    margin-right: 18px;
    margin-left: 35px;
    height: 65px;
}

.fake-designate:hover {
    color: #f03456;
    text-decoration: none  !important;  
}

.a {
    text-decoration: none  !important;  

}
.fake-designate {
    text-decoration: none;  
    color:#232323;
    font-family: "DM Serif Display", serif;
    font-weight: 400;
    font-style: normal;
  
}


.contacto {
    max-width: 100%;
    font-family: "Oswald", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 35px;
    letter-spacing: 1px;
    color: #313131;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
    line-height: 1;
}



.section-contacto{
    background-color: #dbdbdb50;
    height: 100%;
    

   
    
}

.bloque-contacto {

    align-items: center;
    margin-top: 23px;
    padding-top: 7%;
    padding-left: 6%;
    padding-right: 6%;
    padding-bottom: 4%;
}


.form-control {
    width: 350px;

}

.mensaje {
    width: 400px;
    height: 200px;

}

.boton1 {
    min-width:max-content;
    transition: all 1s ease;

}


.boton1:hover {
    transform: translateY(-3px);
    box-shadow: 0 6pc 18px rgba(0, 0, 0, 0.15),
}

.boton2 {
    min-width:max-content;
    transition: all 1s ease;
}

.boton2:hover {
    transform: translateY(-3px);
    box-shadow: 0 6pc 18px rgba(0, 0, 0, 0.15),
}

.boton3 {
    min-width:max-content;
    width: 400px;
    transition: all 1s ease;
    background-color: #f7f7f7db;
}

.boton3:hover {
    transform: translateY(-3px);
    box-shadow: 0 6pc 18px rgba(46, 46, 46, 0.15),
}


@media (max-width: 767px) {
    .form-control {
    width: 300px;

    }

    .mensaje {
    width: 300px;
    height: 200px;

    }
    .boton3 {
        min-width:max-content;
        width: 300px;
        margin-top: 15%;

    }
        .bloque-contacto {
        padding-top: 15%;
        padding-bottom: 15%;
       
    
    }
}




html, body {
  height: 100%;
  margin: 0;
}

.page-wrapper {
  
  display: flex;
  flex-direction: column;
}

.content {
  flex: 1;
}

.footer {
  margin-top: auto;
}


.wsp2 {
    min-width: 300px;
    display: flex;
     align-items: center;
}

.wsplink {
    white-space: nowrap;
    display: inline-block;

}



.link-back {
    background-color: #e5e5e5;
    min-height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}


.card-link {
    position: relative;
    width: 300px;
    height: 500px;
    
    overflow: hidden;

    box-shadow:
        0 10px 15px rgba(0, 0, 0, 0.4),
        0 10px 50px rgba(0, 0, 0, 0.3);

}
.card-video {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}

.button-link {
    position: relative;
    z-index: 1;
    display: grid;
    justify-items: center;
    gap: 25px;
    padding: 40px 20px;
    padding-top: 80px;
}
.perfil-link {
    padding: 10px;
    width:100px;
    transition: transform 0.6s ease;
}

.perfil-link:hover {
    transform: scale(1.1);
}


.boton-link {
    min-width:max-content;
    margin-top: 0%;
    width: 250px;
    transition: all 1s ease;
    background-color: #1e1e1edb;
}

.boton-link:hover {
    transform: translateY(-3px);
    box-shadow: 0 6pc 18px rgba(0, 0, 0, 0.15),
}

.link-text {
    font-size: 18px;
    color: #000000;
    font-family: "Nunito Sans", serif;
    text-align: center;
    font-optical-sizing: auto;
    font-weight: 400;
    text-shadow: 0px 0px 1px rgb(255, 255, 255);
    
    
    
 
}

.logo-link {
    width: 200px;
    transition: transform 0.6s ease;

}

.logo-link:hover {
    transform: scale(1.05);
}

.perfil-wrapper {
    padding-top: 20px;
    position: relative;
    display: inline-block;
}

.perfil-tooltip {
    position: absolute;
    bottom: 85%;
    left: 50%;
    transform: translateX(-50%);

    background: rgba(255, 255, 255, 0.95);
    color: #222;

    padding: 10px 14px;
    font-size: 14px;
    border-radius: 10px;
    white-space: nowrap;
    box-shadow:
        0 8px 20px rgba(0,0,0,0.08),
        0 2px 6px rgba(0,0,0,0.06);

    z-index: 3;

}

.perfil-tooltip::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);

    border-width: 8px;
    border-style: solid;
    border-color: rgba(255, 255, 255, 0.95) transparent transparent transparent;
}


